onEvent('tags.items', event => {
//Sulfur
	event.add('forge:gems', 'betterendforge:crystalline_sulphur');
	event.add('forge:gems/sulfur', 'betterendforge:crystalline_sulphur');
  event.add('forge:magma_block', 'minecraft:magma_block')
})
